@import "dark_box.css";

*{
    box-sizing: border-box;
    
}

body{
    margin:0;
    font-family: verdana;
    background-color: silver;
}

.loading{
    width:100%;
    height: 100%;
    left:0;
    top:0;
    position: fixed;
    background-color: rgba(255,255,255,0.96);
    text-align: center;
    padding-top: 50px;
    display: none;
    z-index: 99;
}

.all_site{
    margin:0 auto;
    max-width:900px;
    background-color: white;
    overflow: hidden; /* נמתח עם הילדים*/
    padding:10px;
}

header{
    width:100%;
    margin-bottom: 20px;
}

header img{
    width:100%;
}

nav button {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
nav button:hover {
	background-color:transparent;
}
nav button:active {
	position:relative;
	top:1px;
}


.blocks .box{
    width:32%;
    padding:8px;
    border:2px solid grey;
    float:left;
    margin:0 0.65%;
}

.blocks .box img{
    width:100%;
}

.blocks .box .star_img{
    width:20px;
}

.kofsa{
    width:100px;
    height: 100px;
    background-color: blue;
    color:white;
    transition: 3s;
}

.orange{
    background-color: orange;
    color:black;
}

.red_txt{
    color:red;
    font-weight: bold;
}

@media screen and (max-width:720px)
{
    .blocks .box{
    width:48%;
    }
}